<resources>


    <style name="Supplier_Info_text_Style">
        <item name="android:textColor">@color/color_3c</item>
        <item name="android:textSize">@dimen/dp_14</item>
    </style>

    <style name="Supplier_Info_title_Style">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="Second_Category_Style">
        <item name="android:paddingLeft">@dimen/dp_8</item>
        <item name="android:paddingRight">@dimen/dp_8</item>
        <item name="android:paddingTop">@dimen/dp_5</item>
        <item name="android:paddingBottom">@dimen/dp_5</item>
    </style>

    <style name="Food_Ingredient_Info_TextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="supplier_chain_222_16" parent="@style/TextStyle_222_16">

    </style>

    <style name="TextStyle_Order_Details" parent="Food_Ingredient_Info_TextStyle" />

    <style name="WareHouse_Title_TextStyle">
        <item name="android:textSize">@dimen/dp_12</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="WareHouse_item_TextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:ellipsize">end</item>
        <item name="android:maxLength">8</item>
        <item name="android:maxLines">1</item>
        <item name="android:paddingTop">@dimen/dp_10</item>
        <item name="android:paddingBottom">@dimen/dp_10</item>
        <item name="android:paddingLeft">@dimen/dp_5</item>
        <item name="android:paddingRight">@dimen/dp_5</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_marginRight">@dimen/dp_1</item>
    </style>
    <style name="TextStyle_Sn_warehousing_record">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:ellipsize">end</item>
        <item name="android:maxLines">1</item>
        <item name="android:paddingTop">@dimen/dp_10</item>
        <item name="android:paddingBottom">@dimen/dp_10</item>
        <item name="android:paddingLeft">@dimen/dp_2</item>
        <item name="android:paddingRight">@dimen/dp_2</item>
        <item name="android:gravity">center</item>
    </style>
    <style name="WareHouse_Value_TextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="WareHouse_Details_TextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="Remark_editStyle">
        <item name="android:textColorHint">@color/color_c9</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="Text_Bold_amount_style">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/required_color</item>
    </style>

    <style name="supplier_search_style">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textColorHint">@color/color_b8</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>

    <style name="Inventory_Record_style">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:ellipsize">end</item>
        <item name="android:maxLines">1</item>
        <item name="android:gravity">center</item>
    </style>
</resources>